<?php
	return [
	"About Us"=>"Momba anay",
	"Account"=>"Account",
	"Account Details"=>"Account Details",
	"Add New Address"=>"Hanampy adiresy vaovao",
	"Add to Cart"=>"atao anaty harona",
	"Added"=>"Added",
	"Address 1"=>"Adiresy 1",
	"Address 2"=>"Adiresy 2",
	"Address added Successfully!"=>"Nanampy tamim-pahombiazana ny adiresy!",
	"Address cannot be deleted!"=>"Adiresy tsy azo esorina!",
	"Address cannot be set as default!"=>"Ny adiresy dia tsy azo atao toy ny default!",
	"Address deleted Successfully!"=>"Adiresy voafafa!",
	"Address set as default!"=>"Adiresy napetrakao!",
	"Address updated Successfully!"=>"Adiresy am-boalohany nohavaozina!",
	"Apply Coupon"=>"Ampidino ny Coupon",
	"Are you Sure!"=>"Azonao antoka ve izany!",
	"As User"=>"As User",
	"As Vendor"=>"As Vendor",
	"Availability"=>"Availability",
	"Available Options"=>"Safidy misy",
	"Back to Order Details"=>"Miverina any amin'ny Order Order Details",
	"Brand"=>"Brand",
	"Bulk Discount"=>"Discount Bulk",
	"Cancel Item"=>"Afaho ny Item",
	"Categories"=>"Sokajy",
	"Change"=>"Change",
	"Changing email will change your login user"=>"Ny fanovana ny mailaka dia hanova ny mpampiasa anao",
	"Check Payment Status"=>"Hamarino ny isa azo antoka",
	"Check your email for further instructions."=>"Hamarino ny mailakao amin'ny torolàlana fanampiny.",
	"Checkout"=>"Zahao hoe",
	"City"=>"City",
	"Click button to make payment"=>"Tsindrio ny bokotra mba hahazoana vola",
	"Click image for full sized images"=>"Kitiho ny sary ho an'ny sary feno",
	"Confirm Order"=>"Mamaritra ny baiko",
	"Contact Us"=>"Mifandraisa aminay",
	"Continue"=>"Continue",
	"Continue Shopping"=>"Tohizo ny fivarotana",
	"Country"=>"Firenena",
	"Coupon Applied Successfully"=>"Coupon dia nampiharina tamim-pahombiazana",
	"Coupon Code"=>"Coupon Code",
	"Coupon already exhausted - Try another!"=>"Kipona efa reraka - Andramo indray ny iray hafa!",
	"Coupon has Expired!"=>"Coupon efa tapitra!",
	"Coupon is Invalid!"=>"Coupon dia tsy fetezana!",
	"Coupon is not applicable on any of cart items!"=>"Ny Coupon dia tsy azo ampiharina amin'ny karazan-tsarimihetsika rehetra!",
	"Coupon is not applicable on current cart amount!"=>"Ny Coupon dia tsy azo ampiharina amin'ny sarany amin'izao fotoana izao!",
	"Coupon is not issued to you!"=>"Tsy nomena anao ny Coupon!",
	"Customer Service"=>"Serivisy ho an'ny mpanjifa",
	"Delete Address"=>"Alefaso ny adiresy",
	"Delivery Information"=>"Fanomezana fanafody",
	"Delivery Method"=>"Fandefasana metaly",
	"Description"=>"Description",
	"Details updated Successfully!"=>"Hafa ...",
	"Digital Product"=>"Digital Product",
	"Discount"=>"Discount",
	"Download Item"=>"Download Item",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Hanova ny adiresy",
	"Edit Details"=>"Hanamboatra details",
	"Edit Order"=>"Hanova ny Order",
	"Email"=>"Email",
	"Email Address Not Valid!"=>"Adiresy mailaka tsy misy valiny!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Adiresy imailaka efa nampiasaina - Azafady midira amin'ny mailaka efa misy na mifidy iray hafa!",
	"Email address already in use - Please use another!"=>"Adiresy mailaka efa nampiasaina - Mampiasà iray hafa!",
	"Email:"=>"Email:",
	"Enter Problem"=>"Soraty ny olana",
	"Enter coupon code"=>"Ampidiro ny code coupon",
	"Enter coupon.."=>"Enter coupon ..",
	"Enter your coupon here"=>"Ampidiro ny tapakila eto",
	"Excellent"=>"Excellent",
	"Fair"=>"Fair",
	"Fax"=>"Fax",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Vitsy amin'ireo zavatra tadiavinao ny baiko dia nivoaka tamin'ny tahiry - Miangavy indray mijery!",
	"File Not found - Please contact support!"=>"Firaketana tsy hita - Mifandraisa amin'ny fanohanana!",
	"Find items with applied filter"=>"Mitadiava zavatra misy sivana ampiharina",
	"First Name"=>"Fanampin'anarana",
	"Flat Shipping Rate - Included"=>"Tombom-pandeferana mifandray - Included",
	"Get Code"=>"Get Code",
	"Good"=>"tsara",
	"Guest Checkout"=>"Guest Checkout",
	"Guest Checkout or Login"=>"Guest Checkout na Login",
	"Image"=>"Image",
	"In Stock"=>"Ao amin'ny staoky",
	"Incorrect old password provided!"=>"Tsy mety ny tenimiafina taloha",
	"Information"=>"Information",
	"Last Name"=>"Anarana",
	"Latest Products"=>"Latest Products",
	"Loading..."=>"Loading ...",
	"Make Default"=>"Make Default",
	"Menu"=>"sakafo",
	"Minimum Quantity"=>"Fetra minitra",
	"Mobile"=>"Mobile",
	"My Account"=>"Ny kaontiko",
	"New password saved."=>"Ny tenimiafina voavonjy.",
	"Not Rated"=>"Not Rated",
	"Not enough stock!"=>"Tsy ampy ny tahiry!",
	"Old Password"=>"Tenimiafina taloha",
	"Order"=>"Order",
	"Order Details"=>"Order Details",
	"Order History"=>"Tantaran'ny baiko",
	"Order ID"=>"Order ID",
	"Order Information"=>"Order Information",
	"Order Item(s)"=>"Order Item (s)",
	"Order Return Request Placed!"=>"Miangavy ny fangatahana miverimberina!",
	"Order already canceled!"=>"Ny didy efa nofoanana izao!",
	"Order already returned!"=>"Nodidiana efa niverina!",
	"Order cannot be canceled!"=>"Tsy azo atao ny fandefasana baiko!",
	"Order cannot be returned!"=>"Tsy azo averina ny baiko!",
	"Other offerings"=>"Fanatitra hafa",
	"Out of Stock"=>"Ritra",
	"Password"=>"Password",
	"Password Changed Successfully!"=>"Novana ny tenimiafina tamim-pahombiazana!",
	"Passwords do not match!"=>"Tsy mifanaraka ny tenimiafina!",
	"Payment Method"=>"Fomba fandoavam-bola",
	"Payment for Order"=>"Payment for Order",
	"Payment successfully completed!"=>"Vola be vita!",
	"Paypal payment failed with error:"=>"Voafetra ny fahadisoana Paypal:",
	"Paypal refund encountered error:"=>"Mitaky hadisoana ny fialan'ny Paypal:",
	"Phone"=>"Phone",
	"Please Select"=>"Alefaso azafady",
	"Please enter a valid number!"=>"Mampidira laharana isa azafady!",
	"Please fill out the following fields to login"=>"Azafady fenoy ireto saha manaraka ireto mba hidirana",
	"Please note down your code:"=>"Azafady noteo ny code:",
	"Poor"=>"mahantra",
	"Post Code"=>"Post Code",
	"Privacy Policy"=>"politika fiarovana fiainan'olona",
	"Problem"=>"olana",
	"Product Code"=>"Product Code",
	"Product Name"=>"Product Name",
	"Product Review"=>"Product Review",
	"Qty"=>"Qty",
	"Quantity"=>"Quantity",
	"Rating"=>"Rating",
	"Registration completed - awaiting admin approval!"=>"Fanoratana vita - miandry ny fankatoavan'ny admin!",
	"Related Products"=>"Related Products",
	"Remove"=>"Esory",
	"Report Issue"=>"Report Issue",
	"Results"=>"Results",
	"Retry Payment"=>"Retry Payment",
	"Return Item"=>"Return Item",
	"Returning Customer"=>"Returning Customer",
	"Returns"=>"Returns",
	"Review"=>"Review",
	"Review Product"=>"Review Product",
	"Review Seller"=>"Review Seller",
	"Reviews"=>"hevitra",
	"Save"=>"Save",
	"Saved Address"=>"Adiresy voavonjy",
	"Search"=>"Search",
	"Select"=>"Select",
	"Select Shipping Address"=>"Mifidiana adiresy fandefasana",
	"Seller Rating"=>"Seller Rating",
	"Shipping Address"=>"Adiresy handefasana",
	"Shipping Method"=>"Fandefasana entana",
	"Shopping Cart"=>"Harona fiantsenana",
	"Shopping cart"=>"Harona fiantsenana",
	"Signup"=>"Hiditra Mpikambana",
	"Sold By"=>"Vola",
	"Something went wrong with coupon code - Please checkout again!"=>"Misy zavatra tsy mety amin'ny code coupon - miangavy anao indray mijery!",
	"Something went wrong with special discount - Please checkout again!"=>"Nisy zavatra tsy nety tamin'ny fampindram-bola manokana - Miangavy anao hijery indray!",
	"Sorry, we are unable to reset password for the provided email address."=>"Miala tsiny fa tsy afaka mamerina modifier amin'ny adiresy mailaka nomena izahay.",
	"Specification"=>"famaritana",
	"State"=>"State",
	"Status"=>"Status",
	"Stripe Payment"=>"Stripe Payment",
	"Stripe refund encountered error:"=>"Tadiavina ny fandoavam-bola nivelatra:",
	"Submit"=>"Submit",
	"Take me there"=>"Ento atỳ aho",
	"Telephone"=>"Telephone",
	"Terms & Conditions"=>"Terms & Conditions",
	"This Field is Required!"=>"Tsy maintsy fenoina ity saha ity!",
	"This field is required!"=>"Tsy maintsy fenoina ity saha ity!",
	"Ticket Submitted Successfully!"=>"Voarara ny Ticket!",
	"Top Rated Products"=>"Top Rated Products",
	"Total"=>"Total",
	"Total Cart Price"=>"Vidin'ny sarany",
	"Total Coupon Discount"=>"Fanamboarana Coupon Total",
	"Total Order Amount"=>"Fepetra ankapobeny",
	"Total Special Discount"=>"Total Discount Special",
	"Transaction failed with error:"=>"Tsy nahomby ny fifanarahana:",
	"Update"=>"Update",
	"User Details"=>"Mpampiasa",
	"Vendor Name"=>"Vendor Name",
	"Vendor Review"=>"Vendor Review",
	"Vendor Signup"=>"Fametrahana ny mpivarotra",
	"Very Good"=>"Tena tsara",
	"View Cart"=>"Jereo ny Karatra",
	"You are trying to perform an activity which is not allowed!"=>"Miezaka manatanteraka asa izay tsy mahazo alalana ianao!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Tsy manana adiresy voatahiry ianao - alefaso any amin'ny sehatry ny kaontiko ary ampio adiresy vaovao.",
	"You need to re-login after password change"=>"Mila miverina miditra indray ianao aorian'ny fanovana ny tenimiafina",
	"Your Address"=>"Ny adiresinao",
	"Your Details"=>"Ny antsipiriany",
	"Your Payment has not yet completed!"=>"Tsy voavaha ny volanao.",
	"Your Personal Details"=>"Ny mombamomba anao manokana",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Ny sariakanao dia tsy misy - Nahoana no tsy hijery ny voka-tsoa mahavariana azonao!",
	"Your cart is empty!"=>"Ny sarinao dia foana!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Ny fandoavanao dia mahomby fa misy olana amin'ny baiko - Mifandraisa aminay ny fanohanan'ny mpanjifa mba hanampy fanampiny - Hafatra diso:",
	"Zipcode"=>"Kaody positaly",
	"customer review(s)"=>"Customer review (s)",
	"item(s)"=>"zavatra (s)",
	"sent you a file"=>"Nandefa rakitra iray ianao",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"- Miantso Country -",
	"AVERAGE RATING"=>"AVERAGE RATING",
	"About"=>"About",
	"About Me"=>"Momba ahy",
	"Accept Order"=>"Accept Order",
	"Action"=>"Action",
	"Actions"=>"Actions",
	"Activate"=>"hampavitrika",
	"Active"=>"Active",
	"Activities"=>"Activities",
	"Activity"=>"Activity",
	"Add"=>"Add",
	"Add Child"=>"Add Child",
	"Add Contact"=>"Add Contact",
	"Add Customer"=>"Add Customer",
	"Add Discount Coupons"=>"Ampio ny Coupon Discount",
	"Add Inventory Item"=>"Hanampy Item Inventory",
	"Add Locale"=>"Add Locale",
	"Add Modules to Licence"=>"Ampio modules amin'ny lisansa",
	"Add More Records"=>"Hanampy rakitsoratra bebe kokoa",
	"Add New"=>"Add New",
	"Add New Role"=>"Add new role",
	"Add Operation"=>"Add Operation",
	"Add Product"=>"Add Product",
	"Add Product Brand"=>"Add Product Brand",
	"Add Product Category"=>"Add Category Category",
	"Add Role"=>"Add Role",
	"Add Selected Modules to Licence"=>"Ampio ireo nomerao voafidy",
	"Add Selected Users to Queue"=>"Ampio ireo mpampiasa voafidy mba hitandrina",
	"Add User to Queue"=>"Hanampy mpampiasa holazaiko",
	"Add Users to Queue"=>"Ampio ny mpampiasa hitokana",
	"Add Vendor"=>"Add Vendor",
	"Add a new API token by clicking Add New Token button"=>"Ampio toetoeran'ny API vaovao amin'ny tsindrio ny bokotra Add New Token",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Ampio ny kaontinao amin'ny banky na ny adiresy bitcoin izay tianao hotsaraina",
	"Add/Update Ticket Categories"=>"Hanampy / Mizara ny lisitry ny kaonty",
	"Add/Update Ticket Impact"=>"Hanampy / Famerenana ny fiantraikan'ny Tafika",
	"Add/Update Ticket Priority"=>"Hanampy / Update Ticket Priority",
	"Add/Update Various Support Departments"=>"Hanampy / Fanavaozana ireo sampana maro samihafa",
	"Add/Update Various Support Queues"=>"Ampio / Mizarà famandrihana maro samihafa",
	"Add/Update various customer types"=>"Ampio / Manavao ireo karazana mpanjifa samihafa",
	"Add/Update various email templates"=>"Manampia / Manavao ireo mailaka samihafa mailaka",
	"Add/Update various system users"=>"Hanampy / Manavao ireo mpampiasa rafitra maro",
	"Add/Update various vendor types"=>"Manampia / Manavao karazana varotra samihafa",
	"Added At"=>"Added At",
	"Added By"=>"Added By",
	"Added By ID"=>"Added By ID",
	"Address"=>"Address",
	"Address Detail"=>"Address Detail",
	"Address Snapshot"=>"Adiresy Snapshot",
	"Address is Added"=>"Adiresy no nampidirina",
	"Addresses"=>"Addresses",
	"Advanced System Settings"=>"Advanced System Settings",
	"Advanced system settings"=>"Fikirakira ny rafi-pitantanana",
	"After all steps are completed you can start accepting bitcoin payments"=>"Rehefa tapitra ny dingana rehetra dia afaka manomboka mandray vola bitcoin ianao",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Ny rakitra rehetra dia tokony ho ao amin'ny tsanganana voalohany amin'ny takelaka voalohany.",
	"All..."=>"All ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Avelao hanome vendora handefa ny baiko rehetra (hafa noho ny COD)",
	"Allow Vendor To Ship COD Orders"=>"Omeo mpivarotra handidy ny baikon'ny COD",
	"Alphabetic Code"=>"Code alfabetika",
	"Amount"=>"vola",
	"Application Version"=>"Application Version",
	"Apply Tax"=>"Ampiharina ny hetra",
	"Approve Return"=>"Araho ny fiverenana",
	"Are you Sure"=>"Azonao antoka ve izany",
	"Are you sure you want to activate this attribute?"=>"Azonao antoka ve fa te hiditra amin'io toetra io ianao?",
	"Are you sure you want to activate this brand?"=>"Azonao an-tsaina ve fa te-hizara ity marika ity ianao?",
	"Are you sure you want to activate this category?"=>"Azonao antoka ve fa tianao ny mihazona io sokajy io?",
	"Are you sure you want to activate this customer?"=>"Azonao antoka ve fa te hampandeha io mpanjifa io ianao?",
	"Are you sure you want to activate this method?"=>"Azonao antoka ve fa tianao ny manetsika io fomba io?",
	"Are you sure you want to activate this product?"=>"Azonao antoka fa te-hizara ity vokatra ity ve ianao?",
	"Are you sure you want to activate this sub category?"=>"Azonao antoka ve fa tianao ny mihazona sokajy sokajy?",
	"Are you sure you want to activate this sub sub-category?"=>"Azonao an-tsaina ve fa tianao ny mihazona io sub-sokajy io?",
	"Are you sure you want to activate this vendor?"=>"Azonao antoka ve fa tianao ny manamboatra ity mpivarotra ity?",
	"Are you sure you want to deactivate this attribute?"=>"Azonao antoka ve fa tianao ny manala io toetra io?",
	"Are you sure you want to deactivate this brand?"=>"Azonao antoka ve fa te hamafa ity marika ity ianao?",
	"Are you sure you want to deactivate this category?"=>"Azonao antoka ve fa tianao ny manala io sokajy io?",
	"Are you sure you want to deactivate this customer?"=>"Azonao antoka ve fa te hamafa io mpanjifa io ianao?",
	"Are you sure you want to deactivate this method?"=>"Azonao antoka ve fa tianao ny manala io fomba io?",
	"Are you sure you want to deactivate this product?"=>"Azonao antoka ve fa tianao ny manala io vokatra io?",
	"Are you sure you want to deactivate this sub category?"=>"Azonao antoka ve fa te hamafa io sokajy ambany io ianao?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Azonao antoka ve fa tianao ny manala io sub-sokajy io?",
	"Are you sure you want to deactivate this vendor?"=>"Azonao antoka ve fa te hamafa ity mpivarotra ity ianao?",
	"Are you sure you want to delete this attribute value list?"=>"Azonao antoka ve fa tianao ny hamafa ity lisitry ny sanda ity?",
	"Are you sure you want to delete this brand?"=>"Azonao antoka ve fa te hamafa ity marika ity ianao?",
	"Are you sure you want to delete this item?"=>"Azonao antoka ve fa te hamafa ity zavatra ity ianao?",
	"Are you sure you want to delete this product?"=>"Azonao antoka ve fa tianao ny hamafa ity vokatra ity?",
	"Are you sure you want to delete this record?"=>"Azonao antoka ve fa te hamafa ity rakitsoratra ity ianao?",
	"Are you sure?"=>"Azonao antoka ve izany?",
	"Assign"=>"Omeo",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Asaivo asaina ny anjara asany sy ny asa atao eo ambany ary tsindrio ny Assign",
	"Assigned"=>"notendrena",
	"Assigned By"=>"Assigned By",
	"Assigned User"=>"Mpikambana voatendry",
	"Assigned Users"=>"Ireo mpampiasa voatendry",
	"Assigned by"=>"Voatendry amin'ny",
	"Assignment History"=>"Fandefasana tantara",
	"Assignment for User"=>"Fanendrena ho an'ny mpampiasa",
	"Assignments"=>"fanendrena",
	"Attachment"=>"Attachment",
	"Attachment (Max allowed size:"=>"Fitaovana (Max malalaka:",
	"Attachment File Name"=>"Fichier ny anaran'ny rakitra",
	"Attachments"=>"kofehy mifamatotra",
	"Attribute Details"=>"Attribution Details",
	"Attribute ID"=>"ID attribute",
	"Attribute Name"=>"Anarana Attribute",
	"Attribute Price"=>"Attribut Price",
	"Attribute Style"=>"Attint Style",
	"Attribute Value"=>"Toetra manan-danja",
	"Attribute Values"=>"Ny toetra amam-panahy",
	"Attribute Values List"=>"Lisitry ny lisitry ny lisitra",
	"Auth Assignments"=>"Auth Assignments",
	"Auth Item Children"=>"Auth Item Children",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"Auth Rules",
	"Average Rating"=>"Average Rating",
	"Back"=>"Back",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"BitPay Demo Mode",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Code (Ho an'ny Bitcoin Payments)",
	"BitPay Private Key"=>"BitPay Private Key",
	"Body"=>"Body",
	"Brand ID"=>"Brand ID",
	"Brand Name"=>"Brand name",
	"Browse session history of different users"=>"Hikiravira ny tantaran'ny mpampiasa samihafa",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Tsy afaka mandefa ny fahazoan-dàlana amin'ny anjara asan'ny solosaina!",
	"Can not revoke permissons from system role!"=>"Tsy afaka manala ny fahazoan-dalana avy amin'ny anjara toeran'ny rafitra!",
	"Cancel Order"=>"Hanafoana ny baiko",
	"Cart Snapshot"=>"Karoka Snapshot",
	"Category"=>"Category",
	"Category 1"=>"Sokajy 1",
	"Category 2"=>"Sokajy 2",
	"Category ID"=>"Sokajy ID",
	"Cc"=>"Cc",
	"Change Attachment"=>"Hanova ny fanisana",
	"Change File"=>"Hanova ny rakitra",
	"Change Label Of Various Ticket Status"=>"Hamarino ny lisitry ny fehezan-dalàna isan-karazany",
	"Changes will be at application level"=>"Ny fiovana dia ho eo amin'ny sehatry ny fangatahana",
	"Charge ID"=>"ID mari-karama",
	"Child"=>"ankizy",
	"Children"=>"Ankizy",
	"Cities"=>"Cities",
	"City is Added"=>"Nampiana ny tanàna",
	"Click on Payment Tools option from left side menu"=>"Kitiho ny safidy Payment Tools amin'ny takelan'ny sehatra havia",
	"Click on the buttons to Assign/Revoke permissions"=>"Tsindrio eo amin'ny bokotra ny fahazoan-dàlana Assign / Revoke",
	"Close"=>"Close",
	"Commission"=>"Commission",
	"Commission Details"=>"Commission Details",
	"Commission Snapshot"=>"Tetikasa famandrihana komisiona",
	"Commission Type"=>"Ny karazana kaomisiona",
	"Commission Type..."=>"Ny karazana kaomisiona ...",
	"Commissions"=>"Commissions",
	"Communication"=>"Communication",
	"Companies"=>"Companies",
	"Company Detail"=>"Company Detail",
	"Company Email"=>"Company Email",
	"Company Name"=>"Anaran'ny orinasa",
	"Company Settings"=>"Company Settings",
	"Completed Breached"=>"Vita tanteraka",
	"Compose mail"=>"Manorata taratasy",
	"Config Item Description"=>"Config Item Description",
	"Config Item Name"=>"Name ny Config Item",
	"Config Item Value"=>"Config Item Value",
	"Config Items"=>"Config Items",
	"Configurable"=>"Configurable",
	"Confirm Password not Same!"=>"Hamafiso ny tenimiafina tsy mitovy!",
	"Confirm your email"=>"Mamaritra ny mailakao",
	"Contact Snapshot"=>"Contact Snapshot",
	"Contacts"=>"Contacts",
	"Countries"=>"firenena",
	"Country Code"=>"Country Code",
	"Country is Added"=>"Firenena nampiana",
	"Coupon Level"=>"Coupon Level",
	"Coupon Type"=>"Coupon Type",
	"Create"=>"mamorona",
	"Create Address"=>"Hamorona adiresy",
	"Create Attribute Values List"=>"Mamorona Lisitry ny lisitry ny lisitra",
	"Create Auth Assignment"=>"Mamorona asa anendrena olona",
	"Create Auth Item"=>"Amboary Item Auth",
	"Create City"=>"Hamorona tanàna",
	"Create Commission Rule"=>"Hamorona kaonty Commission",
	"Create Country"=>"Create Country",
	"Create Customer Type"=>"Mamorona karazana klioba",
	"Create Email Template"=>"Mamorona mailaka Modèle",
	"Create Global Discount"=>"Create Global Discount",
	"Create Payment Methods"=>"Create Create Payment Methods",
	"Create Queue"=>"Create Queue",
	"Create State"=>"Hamorona fanjakana",
	"Create Ticket"=>"Create Ticket",
	"Create Ticket Impact"=>"Hamorona kaonty Ticket",
	"Create Ticket Priority"=>"Mamorona ny lisitry ny sarintany",
	"Create Ticket Status"=>"Mamorona teti-bola",
	"Create User"=>"Create Create User",
	"Create User Role"=>"Mamorona mpampiasa",
	"Create User Type"=>"Mamorona karazana mpampiasa",
	"Create Vendor Type"=>"Mamorona karazana Vendor",
	"Create {modelClass}"=>"Mamorona {modelClass}",
	"Created At"=>"Noforonina tao",
	"Created By"=>"Created By",
	"Currencies"=>"vola",
	"Currency"=>"Sandam-bola",
	"Currency Code"=>"Currency Code",
	"Currency Name"=>"Nomena vola",
	"Currency Symbol"=>"Symbol Currency",
	"Customer"=>"Customer",
	"Customer - Category"=>"Customer - Category",
	"Customer - Global"=>"Customer - Global",
	"Customer - Inventory"=>"Customer - Inventory",
	"Customer - Sub Category"=>"Customer - Sub Sub",
	"Customer - Sub-SubCategory"=>"Customer - Sub-SubCategory",
	"Customer Details"=>"Customer Details",
	"Customer ID"=>"Customer ID",
	"Customer Name"=>"Anarana mpividy",
	"Customer Type"=>"Customer Type",
	"Customer Type is Added"=>"Ampidiro ny solosaina",
	"Customer Types"=>"Karazana mpanjifa",
	"Customers"=>"mpanjifa",
	"Dashboard"=>"Dashboard",
	"Data"=>"Data",
	"Date"=>"Date",
	"Deactivate"=>"Deactivate",
	"Default Department"=>"Departemantan'ny Default",
	"Default Queue"=>"Default Queue",
	"Default Ticket Category"=>"Default Ticket Category",
	"Default Ticket Impact"=>"Default Ticket Impact",
	"Default Ticket Priority"=>"Default Ticket Priority",
	"Define Ticket SLA"=>"Mamaritra ny kaomandy SLA",
	"Define role based access control for system"=>"Mamaritra ny fifehezana ny fidirana amin'ny fidirana amin'ny fidirana amin'ny rafitra",
	"Define various tax parameters"=>"Mamaritra ny mari-pamantarana hetra",
	"Delete"=>"Fafao",
	"Delete Default"=>"Esory ny Default",
	"Delete Selected"=>"Esory ny safidy",
	"Delete Session"=>"Esory ny sehatra",
	"Delete attachment"=>"Esory ny attachment",
	"Department"=>"sampan-draharaha",
	"Departments"=>"Departments",
	"Description Type"=>"Description Type",
	"Digital"=>"Digital",
	"Digital File"=>"Digital File",
	"Digital File Name"=>"Dikan-tsoratra Digital",
	"Discard"=>"hanary",
	"Discount Coupon"=>"Discount Coupon",
	"Discount Coupon Code Already Taken - Please use another!"=>"Discount Code Coupon efa tratra - ampiasao iray hafa!",
	"Discount Coupon Details"=>"Discount Coupon Details",
	"Discount Coupon ID"=>"Discount Coupon ID",
	"Discount Coupon Snapshot"=>"Discount Coupon Snapshot",
	"Discount Coupon Type"=>"Discount Coupon Type",
	"Discount Coupons"=>"Discount Coupons",
	"Discount Type"=>"Discount Type",
	"Discount Type..."=>"Discount Type ...",
	"Discount type"=>"Discount type",
	"Display"=>"Display",
	"Down"=>"Down",
	"Download All"=>"Download All",
	"Download Invoice"=>"Download Invoice",
	"Due Date"=>"Daty farany",
	"Duration"=>"Duration",
	"Edit"=>"anglisy",
	"Email Template"=>"Email Template",
	"Email Templates"=>"Email Templates",
	"Email is sent"=>"Email nalefa",
	"Email sent successfully!"=>"Email nalefany soa aman-tsara!",
	"Employee"=>"mpiasa",
	"Enable Slab Discount"=>"Enable Discount Slab",
	"Enable/Disable Various Payment Methods"=>"Hanafoana / hanaisotra fomba fitsaboana maro samihafa",
	"Enter"=>"Ampidiro",
	"Enter Active ..."=>"Hiditra Active ...",
	"Enter Active..."=>"Hiditra Active ...",
	"Enter Added At..."=>"Ampidiro amin'ny ...",
	"Enter Address Snapshot..."=>"Ampidiro ny adiresin'ny adiresy ...",
	"Enter Attachment File Name..."=>"Ampidiro ny anaran'ny rakitra an-tserasera ...",
	"Enter Cart Snapshot..."=>"Mampidira tsipika Karoka ...",
	"Enter City"=>"Midira an-tanàna",
	"Enter Code"=>"Enter Code",
	"Enter Contact Snapshot..."=>"Ampidiro ny rakitra Snapshot ...",
	"Enter Customer ID..."=>"Ampidiro ny ID mpanjifa ...",
	"Enter Delivery Method..."=>"Mampidira fomba fitsaboana ...",
	"Enter Department ID..."=>"Midira ao amin'ny ID Department ...",
	"Enter Description..."=>"Hampiditra ny mombamomba anao ...",
	"Enter Discount Coupon ID..."=>"Midira ID Coupon ID ...",
	"Enter Discount Coupon Snapshot..."=>"Midira sns ...",
	"Enter Discount Coupon Type..."=>"Ampidino ny sokajy Coupon Discont ...",
	"Enter Discount..."=>"Ampidiro ny vidiny ...",
	"Enter Email"=>"Alefaso mailaka",
	"Enter Email Template Name, Subject & Body"=>"Mampidira anarana nomena anarana, adihevitra & vatana",
	"Enter Fax..."=>"Ampidiro ny Fax ...",
	"Enter First Name"=>"Soraty ny anarana voalohany",
	"Enter Global Discount Snapshot..."=>"Mampidira snapshot Global Discount ...",
	"Enter Impact..."=>"Ampidiro ny vokatra ...",
	"Enter Inventory ID..."=>"Ampidiro ID ny ID ...",
	"Enter Label"=>"Enter Label",
	"Enter Label..."=>"Enter Label ...",
	"Enter Last Name"=>"Hampiditra ny anarana farany",
	"Enter Method..."=>"Mampidira fomba ...",
	"Enter Mobile..."=>"Midira finday ...",
	"Enter Name..."=>"Hampiditra anarana ...",
	"Enter Order Status..."=>"Ampidiro ny fehezan-dalàna ...",
	"Enter Paid Ind..."=>"Mankao indraindray ...",
	"Enter Payment Method..."=>"Mampidira fomba fitsaboana ...",
	"Enter Phone..."=>"Midira finday ...",
	"Enter Price..."=>"Hiditra Price ...",
	"Enter Priority..."=>"Soraty ny laharam-pahamehana ...",
	"Enter Product Attribute Name..."=>"Ampidiro anarana nomena anarana",
	"Enter Product Category Name..."=>"Ampidiro ny sokajy Product Name ...",
	"Enter Product Sub Category Name..."=>"Ampidiro anarana ny sokajy Product Sub ...",
	"Enter Product Sub-SubCategory Name..."=>"Ampidiro ny anaran'ny sokajy Sub-SubCategory ...",
	"Enter Queue ID..."=>"Mampidira ID ID ...",
	"Enter Range..."=>"Ampidiro ny laharana ...",
	"Enter Role"=>"Ampidiro ny anjara",
	"Enter State"=>"Hampiditra fanjakana",
	"Enter State ..."=>"Hampiditra fanjakana ...",
	"Enter State Code"=>"Ampidiro ny fehezan-dalàna",
	"Enter Status"=>"Ampidiro ny Status",
	"Enter Status ..."=>"Ampidiro ny doka ...",
	"Enter Status..."=>"Ampidiro ny doka ...",
	"Enter Stock..."=>"Hiditra ny tahiry ...",
	"Enter Sub Order Status..."=>"Midira aloha",
	"Enter Subject..."=>"Enter Subject ...",
	"Enter Tax ID..."=>"Ampidiro ny kaontin'ny hetra ...",
	"Enter Tax Percentage..."=>"Ampidiro ny tahan'ny hetra ...",
	"Enter Template Name"=>"Ampidiro anarana ny anarana",
	"Enter Template Subject"=>"Ampidiro ny sori-doha",
	"Enter Total Amount..."=>"Ampidiro ny isany manontolo ...",
	"Enter Total Cost..."=>"Ampidiro ny fandaniana manontolo ...",
	"Enter Total Coupon Discount..."=>"Ampidiro ny Coupon Total ...",
	"Enter Total Shipping..."=>"Ampidiro ny Fandefasana Total ...",
	"Enter Total Site Discount..."=>"Ampidiro ny tranonkala manontolo ...",
	"Enter Total Tax..."=>"Ampidiro ny hetra ...",
	"Enter Type..."=>"Hiditra karazana ...",
	"Enter Updated At..."=>"Mankanesa aty amin'ny ...",
	"Enter User ID..."=>"Soraty ny ID mpampiasa ...",
	"Enter User Name"=>"Ampidiro ny mpampiasa",
	"Enter User Name..."=>"Ampidiro ny mpampiasa ...",
	"Enter Username..."=>"Mampidira anarana ...",
	"Enter Vendor ID..."=>"Ampidiro ID mpivarotra ...",
	"Enter Vendor Name"=>"Ampidiro ny anaran'ny mpivarotra",
	"Enter Vendor Name..."=>"Hampiditra ny anaran'ny mpivarotra ...",
	"Enter Zipcode"=>"Mampidira Zipcode",
	"Enter discount..."=>"Mampidira rindrambaiko ...",
	"Enter max uses..."=>"Ampidiro ny fampiasana max ...",
	"Enter maximum budget..."=>"Ampidiro ny tetibola ambony indrindra",
	"Enter maximum discount..."=>"Ampidiro ny vola kely indrindra ...",
	"Enter minimum cart amount..."=>"Ampidiro ny isa ambany sarany ...",
	"Entity ID"=>"Entity ID",
	"Entity Type"=>"Entity Type",
	"Error processing commission."=>"Famerenana ny komisiona diso.",
	"Error reading input file."=>"Hadisoana amin'ny famakiana ny rakitra fidirana.",
	"Error trying to generate vendor invoices - Error message:"=>"Heloka manandrana mamoaka faktioran'ny mpivarotra - Hafatra diso:",
	"Escalated Flag"=>"Fandravana Flag",
	"Examples"=>"ohatra",
	"Existing Records"=>"Records Existing",
	"Expired"=>"niala aina",
	"Expiry Datetime"=>"Expiry Datetime",
	"Field"=>"Field",
	"File Name"=>"Anaran'ny fisie",
	"File Path"=>"File Path",
	"File Title"=>"File Title",
	"File Type"=>"File Type",
	"File size exceeded maximum allowed size"=>"Ny haben'ny habia dia mihoatra ny habeny",
	"File type not allowed to be uploaded!"=>"Ny karazana endri-dàlana tsy ahafahana nampidirina!",
	"Files"=>"Files",
	"Fill up your business information and submit"=>"Fenoy ny mombamomba ny raharaham-barotra ary manaiky",
	"Final Payout"=>"Final Payout",
	"Final Total"=>"Final Total",
	"Fixed"=>"raikitra",
	"Fixed ID"=>"Fixed ID",
	"Fixed Values"=>"Toetra voafaritra",
	"Flat"=>"Flat",
	"Forgot Password"=>"Hadino ny tenimiafina",
	"From"=>"From",
	"From User ID"=>"Avy amin'ny ID User",
	"From Users"=>"Avy amin'ny mpampiasa",
	"General"=>"General",
	"General Settings"=>"General Settings",
	"Generate Invoices"=>"Mamokatra Repo",
	"Global"=>"Global",
	"Global Discount"=>"Global Discount",
	"Global Discount Details"=>"Global Details Details",
	"Global Discount ID"=>"Global Discount ID",
	"Global Discount Snapshot"=>"Global Snapshot Global Discount",
	"Global Discounts"=>"Global Discounts",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Salama",
	"Histories"=>"tantara",
	"History"=>"tantara",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Sary / Logo",
	"Impact"=>"Impact",
	"In Process"=>"In Process",
	"In Process Breached"=>"Miala amin'ny raharaha",
	"Inactive"=>"tsy mavitrika",
	"Income"=>"fidiram-bola",
	"Input number of days..."=>"Daty marotsaka andro ...",
	"Inventories"=>"sy fanisana",
	"Inventory"=>"Inventory",
	"Inventory ID"=>"Inventory ID",
	"Inventory Item"=>"Item Inventory",
	"Inventory Snapshot"=>"Inventory Snapshot",
	"Invoice"=>"faktiora",
	"Invoice Date"=>"Daty Fanodinkodinana",
	"Invoice Generated"=>"Revenue Generated",
	"Invoice ID"=>"Fanampiana entana",
	"Invoice Settled"=>"Ny vola dia napetraka",
	"Invoice for Order ID#"=>"Fanondroana ny didy ID #",
	"Invoice#"=>"faktiora #",
	"Invoiced Ind"=>"Revenue Ind",
	"Is Active?..."=>"Moa ve ny Active? ...",
	"Is Primary"=>"Is Primary",
	"Is Processed"=>"Is processed",
	"Issue Refund"=>"Issue Refund",
	"Item"=>"Item",
	"Item Details"=>"Item Details",
	"Item Name"=>"Item Name",
	"Json Response"=>"Json Response",
	"Label"=>"Label",
	"Language"=>"fiteny",
	"Last"=>"Last",
	"Last Logged"=>"Last Logged",
	"Latest Orders"=>"Laharana farany",
	"License"=>"Mombamomba ny mpanoratra",
	"License Key Code"=>"Lalàna Key Code",
	"License-Key-Code"=>"License-Key-Code",
	"Link Resolutions"=>"Resolutions mifandraika",
	"Link Selected"=>"Link Selected",
	"Link Tickets"=>"Link Tickets",
	"Link With Existing Resolution"=>"Ampifandraiso amin'ny fanapahan-kevitra misy",
	"Linked Tickets"=>"Linked Tickets",
	"Locale"=>"Locale",
	"Location"=>"Location",
	"Log in"=>"Hiditra",
	"Logged In"=>"Logged In",
	"Logged Out"=>"Navoaka ny fonosana",
	"Login Username"=>"Login Username",
	"Logo Settings"=>"Logo Settings",
	"MAIN NAVIGATION"=>"MAIN NAVIGATION",
	"Mail"=>"Mail",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"Main Category",
	"Make Primary"=>"Ataovy ny Kilonga",
	"Make sure it is an excel sheet in xlsx format."=>"Ataovy azo antoka fa teboka tena tsara amin'ny format xlsx.",
	"Manage Attribute Values List"=>"Ampio ny lisitry ny lisitry ny lisitra",
	"Manage Commission Rules"=>"Mitantana ny fitsipiky ny komisiona",
	"Manage Customers"=>"Manage Manage Customers",
	"Manage Discount Coupons"=>"Mitantana Coupon Discount",
	"Manage Global Discounts"=>"Mitantana ny Global Discounts",
	"Manage Inventory"=>"Manage Inventory",
	"Manage Orders"=>"Mitantana Orders",
	"Manage Product"=>"Manage Product",
	"Manage Product Brands"=>"Hikarakara ny vokatra brands",
	"Manage Product Categories"=>"Hikaroka Product Categories",
	"Manage Resolutions"=>"Manaova Resolutions",
	"Manage Ticket TicketSla"=>"Manage Ticket TicketSla",
	"Manage Tickets"=>"Manage Tickets",
	"Manage Vendor Orders"=>"Mitantana Vendor Orders",
	"Manage Vendors"=>"Manage Manage Vendors",
	"Mark As Delivered"=>"Marka",
	"Mark As Returned"=>"Marka rehefa nody",
	"Mark As Shipped"=>"Marika rehefa navoaka",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Mark Unpaid",
	"Match All"=>"Match All",
	"Max Length: 512 Characters"=>"Max Length: 512 Characters",
	"Maximum Budget"=>"Budget maximal",
	"Maximum Discount"=>"Maximum Discount",
	"Maximum Size (File Upload)"=>"Hazo lehibe (Famoahana ny rakitra)",
	"Maximum Uses"=>"Maximum Uses",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Anarana Mdl",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"Method",
	"Minimum Cart Amount"=>"Bilaogy ambany indrindra",
	"Minor Unit"=>"Minor Unit",
	"Misc"=>"Misc",
	"Module Description"=>"Module Description",
	"Module Name"=>"Anarana Module",
	"Modules"=>"Modules",
	"Months Recap"=>"Months Recap",
	"Multi Email bind with \',\' Separator"=>"Ny Multi Email mifandray amin'ny \ ', \' Separator",
	"My Tickets"=>"My Tickets",
	"NA"=>"N / A",
	"NEW VENDORS"=>"NEW VENDORS",
	"Name"=>"Anarana",
	"New Address"=>"Adiresy vaovao",
	"New Attachment"=>"New Attachment",
	"New Contact"=>"Fifandraisana vaovao",
	"New Note"=>"New Note",
	"New Resolution"=>"Fanapahan-kevitra vaovao",
	"New Vendors"=>"Mpivarotra vaovao",
	"No"=>"No",
	"No Attributes"=>"No Attributes",
	"No Coupon Applied"=>"Tsy misy Coupon ampiasaina",
	"No Data"=>"Tsy misy data",
	"No Encryption"=>"No Encryption",
	"No Limit"=>"Tsy misy fetra",
	"No Result"=>"Tsy misy vokany",
	"No Roles"=>"Tsy misy anjara",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Tsy misy SLA no voafaritra ho an'ny Tarika Voaroitran'ny Ticket Priority & Impact.",
	"No Tax Applied"=>"Tsy misy ny fampindramana",
	"Not Applicable"=>"Tsy mahakasika",
	"Not Assigned"=>"Tsy voatendry",
	"Notes"=>"Notes",
	"Notes: if using google SMTP follow these instructions"=>"Fanamarihana: raha mampiasa ny SMTP SMTP ianao dia araho ireto torolalana ireto",
	"Numeric Cod"=>"Numeric Cod",
	"On Time"=>"Ara-potoana",
	"Online"=>"Online",
	"Only JPG and PNG files are allowed!"=>"Ny solosaina JPG sy PNG ihany no mahazo alalana!",
	"Operation"=>"Operation",
	"Operations"=>"asa",
	"Order Amount"=>"Birao fandoahana",
	"Order Shipment"=>"Order Shipment",
	"Order Status"=>"Order Status",
	"Order Successfully Refunded!"=>"Lasa nolavina tamim-pahombiazana!",
	"Order Total"=>"Order Total",
	"Orders"=>"Filaharana",
	"Orig Name"=>"Orig Name",
	"Other Settings"=>"Fitaovana hafa",
	"Page"=>"Page",
	"Paid Ind"=>"Paid Ind",
	"Parent"=>"Ray Aman-dreny",
	"Parent ID"=>"Parent ID",
	"Password has been Reset"=>"Voasakana ny tenimiafina",
	"Password is"=>"Password is",
	"PayPal Demo Mode"=>"PayPal Demo Mode",
	"Payer ID"=>"Payer ID",
	"Payment Date"=>"Daty fandoavana",
	"Payment ID"=>"Banky ID",
	"Payment Method is Added"=>"Ny fomba fandoavam-bola dia nampiana",
	"Payment Methods"=>"Payment Methods",
	"Payment Settings"=>"Payment Settings",
	"Paypal API ID"=>"Paypal API ID",
	"Paypal Secret ID"=>"Paypal Secret ID",
	"Pending Tickets"=>"Pending Tickets",
	"Percent"=>"isan-jato",
	"Permission"=>"Fanomezan-dàlana",
	"Permissions"=>"Permissions",
	"Photo"=>"Photo",
	"Please Select Row"=>"Alefaso azafady Rohy",
	"Please dont skip slabs!"=>"Alefaso azafady sola!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Date",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Name",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Price",
	"Price Type"=>"Price Type",
	"Price type"=>"Vidin'ny vidiny",
	"Primary"=>"Kilonga",
	"Priority"=>"laharam-pahamehana",
	"Proceeding further will set current Datetime as Due Date"=>"Ny famaritana manaraka dia hametraka ny Datetime ankehitriny ho Daty Date",
	"Process Commisions"=>"Fepetra momba ny fizotry ny asa",
	"Process Order"=>"Order Order",
	"Product"=>"Product",
	"Product Attribute Name"=>"Anarana nomena anarana",
	"Product Attribute Values"=>"Soso-kevitra momba ny vokatra",
	"Product Attributes"=>"Product Attributes",
	"Product Brands"=>"Product Brands",
	"Product Categories"=>"Product Categories",
	"Product Category"=>"Product Category",
	"Product Description"=>"Mombamomba ny vokatra",
	"Product Details"=>"Product Details",
	"Product ID"=>"Product ID",
	"Product Images"=>"Product Images",
	"Product Rating"=>"Product Rating",
	"Product Sub Categories"=>"Product Sub Categorie",
	"Product Sub Category"=>"Product Sub",
	"Product Sub SubCategory"=>"Product Sub Subcategory",
	"Product Sub-Category"=>"Product Sub-Category",
	"Product Sub-SubCategories"=>"Product Sub-SubCategories",
	"Product Sub-SubCategory"=>"Product Sub-SubCategory",
	"Products"=>"Products",
	"Profile"=>"Profile",
	"Provide any label of your choice and click on Add Token"=>"Manomeza mari-tsoratra ny safidinao ary tsindrio ny Add Token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Omeo adiresy mailaka izay tianao handraisanao ny fanamafisam-bola ary tsindrio ny manova ny fanovana",
	"Queue"=>"Filaharana",
	"Queue ID"=>"ID queue",
	"Queue Name"=>"Anarana Name queue",
	"Queue Supervisor"=>"Mpitantana ny filaharam-be",
	"Queue Title"=>"Lohateny lohateny",
	"Queue Users"=>"Mpikambana mpampiasa",
	"Queues"=>"filaharam-be",
	"RBAC Settings"=>"RBAC Settings",
	"RTL Active"=>"RTL Active",
	"Rate"=>"Rate",
	"Ready To Ship"=>"Vonona ny mandefa",
	"Recently Added Inventory Items"=>"Lozam-pankasitrahana vao haingana",
	"Referenced Ticket"=>"Referenced Ticket",
	"Refund ID"=>"Refund ID",
	"Region"=>"Region",
	"Region ID"=>"Region ID",
	"Reject Order"=>"Mialà amin'ny baiko",
	"Reject Return"=>"Mandà ny fiverenana",
	"Relations"=>"Fifandraisana",
	"Remember Me"=>"Tsarovy aho",
	"Reset"=>"Mamerina",
	"Reset List"=>"Lisitra miova",
	"Reset Password"=>"Reset Password",
	"Resolution"=>"fanapahan-kevitra",
	"Resolution ID"=>"ID Fanapahan-kevitra",
	"Resolution Number"=>"Resolution Number",
	"Resolution subject & description"=>"Fanapahan-kevitra momba ny famaritana sy famaritana",
	"Resolved By User ID"=>"Voavaha amin'ny ID mpampiasa",
	"Result Json"=>"Vokatra Json",
	"Return Window"=>"Miverina Window",
	"Revoke"=>"manafoana",
	"Role"=>"anjara asa",
	"Role Description"=>"Role Description",
	"Roles"=>"andraikitra",
	"Roles & Operations"=>"Asa & Asa",
	"Rule Name"=>"Anarana Rule",
	"Rule for selected combination already exists - Please define another."=>"Fitsipika ho an'ny fampifandimbiasana voafantina efa misy - Azafady ny mamaritra ny hafa.",
	"SLA"=>"slå",
	"SLA Duration (Hours)"=>"SLA Duration (Hours)",
	"SLA Status"=>"SLA Status",
	"SMTP Enable"=>"SMTP Enable",
	"SMTP Encryption"=>"SMTP Encryption",
	"SMTP Host"=>"SMTP Host",
	"SMTP Password"=>"SMTP Password",
	"SMTP Port"=>"Port Port SMTP",
	"SMTP Settings"=>"SMTP Settings",
	"SMTP Username"=>"Mpampiasa SMTP",
	"Sale Amount"=>"Vola be",
	"Sale ID"=>"Adidin'ny mpivarotra",
	"Sales"=>"Sales",
	"Scroll down to Manage API tokens - or click"=>"Mivelatra eo amin'ny sehatr'asa Mpiandraikitra API - na tsindrio",
	"Search Tags (Enter Comma Separated Values)"=>"Fikarohana karoka (Enter Comma voasintona)",
	"Secondary"=>"faharoa",
	"Select"=>"Select",
	"Select ..."=>"Hisafidy ...",
	"Select Attribute Values List..."=>"Hisafidy Lisitry ny lisitry ny lisitra.",
	"Select City"=>"Select City",
	"Select Country"=>"Select Country",
	"Select Digital ..."=>"Select Digital ...",
	"Select Discount Type..."=>"Hisafidy karazana vidiny ...",
	"Select License-Key-Code ..."=>"Select License-Key-Code ...",
	"Select Main Product Category..."=>"Fidio ny sokajy Main Product ...",
	"Select Price Type..."=>"Hisafidy karazana vidiny ...",
	"Select Product Sub Category..."=>"Misafidiana sokajy sokajy vitsivitsy",
	"Select Product Sub-SubCategory ..."=>"Hisafidy Product Sub-SubCategory ...",
	"Select Region"=>"Select Region",
	"Select Slab Discount Type..."=>"Hisafidy karazana famoaham-bokatra ...",
	"Select Slab Indicator..."=>"Misafidiana endri-tsoratra ...",
	"Select State"=>"Mifidiana fanjakana",
	"Select Status"=>"Hisafidy Status",
	"Select Tax Type..."=>"Hisafidy karazana hetra ...",
	"Select Type"=>"Safidio ny karazana",
	"Select User"=>"Fidio ny mpampiasa",
	"Select User Type..."=>"Hisafidy mpampiasa karazana ...",
	"Select Vendor..."=>"Select Vendor ...",
	"Selected file is not allowed to be uploaded!"=>"Ny rakitra voafaritra dia tsy avela halefa!",
	"Send As Attachment"=>"Alefaso amin'ny fangatahana",
	"Send Email"=>"Alefaso mailaka",
	"Send Email Failed:"=>"Alefaso mailaka tsy mety:",
	"Send Mail"=>"Alefaso mail",
	"Send Message"=>"Send Message",
	"Session History"=>"Tantaran'ny sehatra",
	"Session ID"=>"Session ID",
	"Session Id"=>"Session Id",
	"Setup BitPay Account"=>"Setup BitPay Account",
	"Shipment Method"=>"Fandefasana entana",
	"Shipping Cost"=>"Fandaniana fandefasana",
	"Show Existing Records"=>"Asehoy ireo rakitsoratra tena misy",
	"Sign in to start your session"=>"Midira raha te hanomboka ny fotoam-pivoriana",
	"Signup for a new BitPay Business Account by visiting"=>"Midira amin'ny kaonty Business BitPay vaovao amin'ny alalan'ny famangiana",
	"Site"=>"Site",
	"Slab 1 Discount"=>"Slab 1 Discount",
	"Slab 1 Range"=>"Slab 1 Range",
	"Slab 2 Discount"=>"Slab 2 Discount",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Ny tapa-kazo 2 dia tokony ho lehibe noho ny tapa-kazo 1!",
	"Slab 3 Discount"=>"Slab 3 Discount",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"Ny tapa-kofehy 3 dia tokony ho lehibe noho ny tapa-kazo 2!",
	"Slab 4 Discount"=>"Slab 4 Discount",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Ny tapa-kazo 4 dia tokony ho lehibe kokoa noho ny sobika 3!",
	"Slab Discount Ind"=>"Discount Discount Ind",
	"Slab Discount Type"=>"Discount Discount Type",
	"Slab Discounts"=>"Discount Slab",
	"Sort Order"=>"Soraty ny baiko",
	"State Code"=>"State Code",
	"State is Added"=>"Ny fanjakana dia nampiana",
	"States"=>"States",
	"Stock"=>"Stock",
	"Stripe Publishable Key"=>"Stripe Key Publisable",
	"Stripe Secret Key"=>"Tsiambaratelo miafina",
	"Sub Categories"=>"Sub Categories",
	"Sub Category"=>"Sub Category",
	"Sub Category ID"=>"Fanondroan'ny sokajy",
	"Sub Category Name"=>"Sokajy",
	"Sub Order ID"=>"Sub Order ID",
	"Sub Order Status"=>"Fanamarinana ambany",
	"Sub Order Total"=>"Sub Order Total",
	"Sub Order#"=>"Sub Order #",
	"Sub Orders"=>"Sub Orders",
	"Sub Sub-Category"=>"Sub Sub-Category",
	"Sub Subcategory ID"=>"ID Sub Subcategory",
	"Sub-SubCategory"=>"Zana-Wikibolana anglisy",
	"Sub-SubCategory ID"=>"ID-SubCategory ID",
	"Sub-SubCategory Name"=>"Anarana Sub-SubCategory",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Subject",
	"Subject is Required"=>"Ilaina ny adihevitra",
	"Subject is Required!"=>"Ilaina ny adihevitra!",
	"Subtotal"=>"Subtotal",
	"Supervisor User"=>"Mpitantana mpanara-maso",
	"Support Settings"=>"Fanohanana fanohanana",
	"System"=>"System",
	"System Currency"=>"System Currency",
	"System Email"=>"System Email",
	"System Language"=>"Language System",
	"System Settings"=>"System Settings",
	"TOTAL COMMISSION"=>"TOTAL COMMISSION",
	"TOTAL INCOME"=>"TOTAL INCOME",
	"TOTAL ORDERS"=>"TOTAL ORDERS",
	"TOTAL SALE"=>"TOTAL SALE",
	"Tag"=>"Tag",
	"Tag ID"=>"Tag ID",
	"Tax"=>"Tax",
	"Tax Amount"=>"Bola be",
	"Tax ID"=>"Fananana hetra",
	"Tax Percentage"=>"Tax Isan-jato",
	"Tax Snapshot"=>"Sarin'ny taxa",
	"Tax Type"=>"Tax Type",
	"Tax is Added"=>"Novidina ny hetra",
	"Taxes"=>"hetra",
	"Template Body"=>"Karazan-tsoratra",
	"Template Name"=>"Anarana Name",
	"Template Subject"=>"Subject Subject",
	"Test Email Send"=>"Alefaso email",
	"Thanks for partenering with"=>"Misaotra ny fizarana amin'ny",
	"Thanks for partnering with"=>"Misaotra ny fifaneraserana amin'ny",
	"Thanks for shopping with"=>"Misaotra tamin'ny fividianana",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Izany no izy - Ankehitriny, ny sanda rehetra natao tamin'ny fampiasana ny karoka Bitcoin dia hiseho ao amin'ny kaontinao BitPay!",
	"The requested page does not exist."=>"Tsy misy ny pejy nangatahana.",
	"There should be one row for each record!"=>"Tokony hisy laharana iray isaky ny rakitsoratra tsirairay!",
	"This Month"=>"Ity volana ity",
	"This email address has already been taken."=>"Ity adiresy mailaka ity dia efa nalaina.",
	"This item has no children."=>"Tsy manan-janaka io singa io.",
	"This item has no parents."=>"Tsy manana ray aman-dreny ity lahatsoratra ity.",
	"This username has already been taken."=>"Efa nalaina io anarana io.",
	"Ticket Category"=>"Sokajy",
	"Ticket Category 1"=>"Sokajy 1",
	"Ticket Category 2"=>"Sokajy 2",
	"Ticket Category is Added"=>"Misy ny lisitry ny Boky",
	"Ticket Description"=>"Ticket Description",
	"Ticket ID"=>"Adidin'ny kaonty",
	"Ticket Id"=>"Ticket Id",
	"Ticket Impact"=>"Ticket Impact",
	"Ticket Impact is Added"=>"Novaina ny Ticket Impact",
	"Ticket Impacts"=>"Tombontsoa avy amin'ny sambo",
	"Ticket Priorities"=>"Tobim-pifidianana",
	"Ticket Priority"=>"Ticket Priority",
	"Ticket Priority is Added"=>"Novaina ny Ticket Priority",
	"Ticket Resolutions"=>"Ticket Resolutions",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Ticket Status",
	"Ticket Status is Added"=>"Ampidiro ny lisitry ny kaody",
	"Ticket Statuses"=>"Ticket Statuses",
	"Ticket Subject"=>"Subject Ticket",
	"Ticket Type"=>"Ticket Type",
	"Tickets"=>"Tickets",
	"Tickets Settings"=>"Ticket Settings",
	"Time Zone"=>"Time Zone",
	"Title"=>"Title",
	"To"=>"To",
	"To User ID"=>"Ho an'ny mpampiasa ID",
	"To Users"=>"Ho an'ny mpampiasa",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Raha manaiky ny fandoavam-bola Bitcoin amin'ny BitPay Payment Gateway, araho ny torolàlana",
	"To is Required"=>"Mila atao",
	"Toggle navigation"=>"Toggle navigation",
	"Token"=>"famantarana",
	"Total Commission"=>"Komisiona Total",
	"Total Cost"=>"Total Cost",
	"Total Invoiced Order Amount"=>"Total Amnesty Bid",
	"Total Items"=>"Total Items",
	"Total Shipping"=>"Total Shipping",
	"Total Site Discount"=>"Total toerana Discount",
	"Total Tax"=>"Total Tax",
	"Type"=>"Type",
	"Unable to update order status - Error message:"=>"Tsy afaka nanavao ny lamina napetraka - Hafatra diso:",
	"Unused"=>"miasa",
	"Up"=>"Up",
	"Update City :"=>"Update City:",
	"Update Country :"=>"Update Country:",
	"Update Customer"=>"Update Customer",
	"Update Customer Type"=>"Hanavao ny karazana mpanjifa",
	"Update Department"=>"Fanapahana vaovao",
	"Update Email Template:"=>"Update Email Template:",
	"Update Operation"=>"Update Operation",
	"Update Payment Methods"=>"Fomba fandoavam-bola vaovao",
	"Update Profile"=>"Update Profile",
	"Update Role"=>"Fanavaozana ny anjara",
	"Update State :"=>"Update State:",
	"Update User"=>"Update User",
	"Update Vendor"=>"Update Vendor",
	"Update Vendor Type"=>"Fanavaozana Tolotra Vendor",
	"Update {modelClass}"=>"Update {modelClass}",
	"Update {modelClass}:"=>"Update {modelClass}:",
	"Updated At"=>"Updated At",
	"Upload"=>"Upload",
	"Used"=>"nampiasaina",
	"Used Budget"=>"Fampiasana Budget",
	"Used Count"=>"Count Count",
	"User"=>"User",
	"User Detail"=>"Mpampiasa",
	"User ID"=>"Anara-mpampiasa",
	"User Name"=>"Mpampiasa",
	"User Role"=>"Role User",
	"User Roles"=>"Mpilalao User",
	"User Session"=>"Session User",
	"User Session Activity"=>"Session Activity User",
	"User Type"=>"Mpikambana mpampiasa",
	"User Type is Added"=>"Ny mpampiasa dia natolotra",
	"User Types"=>"User Types",
	"Username"=>"Anaran'ny mpampiasa",
	"Username Already Taken - Please choose another!"=>"Ny mpampiasa efa noraisina - Mifidy iray hafa!",
	"Username contains illegal characters!"=>"Manana karazan-tsoratra tsy ara-dalàna ny mpampiasa",
	"Users"=>"Users",
	"Users in this Queue"=>"Ireo mpampiasa an'io fidirana io",
	"Value"=>"sarobidy",
	"Values"=>"Values",
	"Vendor"=>"Mpivarotra",
	"Vendor Entitlement"=>"Vendor Entitlement",
	"Vendor ID"=>"Vendor ID",
	"Vendor Invoice ID"=>"ID mpivarotra entana",
	"Vendor Invoice#"=>"Vendor Invoice #",
	"Vendor Invoices"=>"Vendor Revo",
	"Vendor Order Details"=>"Vendor Order Order Details",
	"Vendor Orders"=>"Vendor Orders",
	"Vendor Rating"=>"Vendor Rating",
	"Vendor Type"=>"Vendor Type",
	"Vendor Type is Added"=>"Vendrana ny Mpanjifa",
	"Vendor Types"=>"Vendor Types",
	"Vendors"=>"mpivarotra",
	"View"=>"View",
	"View All Inventory Items"=>"Hizaha ny lisitry ny fitaovana rehetra",
	"View All Orders"=>"Hizaha ny baiko rehetra",
	"View Commission Details"=>"Hijery ny antsipirian'ny komisiona",
	"View Invoice"=>"Jereo ny Invoice",
	"View License"=>"Hizaha lisansa",
	"View Vendor Invoices"=>"Jereo ny Revenue Vendor",
	"View {modelClass}"=>"Hijery {modelClass}",
	"View {modelClass}:"=>"Hijery {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Rehefa nanontaniana - Ahoana no tianao handraisanao bitcoin - mifantenana ny Point of Sale Method",
	"Yank"=>"Yank",
	"Yes"=>"Eny",
	"You dont have permissions to view this page."=>"Tsy manana alalana hijery ity pejy ity ianao.",
	"You will get a pairing code that you need to enter into the system"=>"Hahazo fehezan-dalàna mifanaraka aminao ianao fa mila miditra ao amin'ny rafitra",
	"Your password has been changed - Please check your email!"=>"Voafandina ny teninao - Tsidiho ny mailakao!",
	"ZipCode"=>"Kaody positaly",
	"here"=>"Eto",
	"is Added"=>"is Added",
	"no assignment"=>"tsy misy andraikitra",
	"no result"=>"tsy misy vokany",
	"not set"=>"not set",
	"select"=>"mifidy",
	"sent you this file, click on the below link to view the file"=>"alefaso ity rakitra ity, tsindrio ny rohy ambany raha hijery ny rakitra",
	"A link to reset password will be sent there."=>"Ny rohy hamerenana ny tenimiafina dia alefa any.",
	"Address Details"=>"Adiresy Details",
	"Change Password"=>"Hanova tenimiafina",
	"Confirm New Password"=>"Hamarino ny tenimiafina vaovao",
	"Contact Details"=>"Contact Details",
	"Coupon Discount"=>"Coupon Discount",
	"Enter Description"=>"Soraty ny Description",
	"First name"=>"Fanampin'anarana",
	"Flat Rate Shipping"=>"Vola fandaniana amin'ny vidiny",
	"Home"=>"Home",
	"If you forgot your password you can"=>"Raha hadinonao ny tenimiafinao azonao",
	"Login"=>"Hiditra",
	"New Password"=>"Tenimiafina vaovao",
	"Order Date"=>"Date Order",
	"Order Successfully Canceled!"=>"Nekena ny fangatahana nahomby!",
	"Order Successfully Returned!"=>"Nandimby niverina tamim-pahombiazana!",
	"Password reset token cannot be blank."=>"Ny fanoratana ny tenimiafina dia tsy azo atao.",
	"Please choose your new password"=>"Mifidiana ny tenimiafinao vaovao azafady",
	"Please contact us if you think this is a server error - Thank you!"=>"Mifandraisa aminay raha mieritreritra ianao fa fahadisoana amin'ny server izany - Misaotra anao!",
	"Please fill out the following fields to signup"=>"Azafady azafady mba hanoratana ireto saha manaraka ireto",
	"Please fill out your email."=>"Azafady fenoy ny mailaka azafady.",
	"Register"=>"Register",
	"Request password reset"=>"Request request reset",
	"Reset password"=>"Fidio ny tenimiafina",
	"Send"=>"Send",
	"Shipping"=>"Fandefasana",
	"Sign out"=>"hivoaka",
	"Special Discount"=>"Special Discount",
	"The above error occurred while the Web server was processing your request."=>"Nitranga ilay fahadisoana teo aloha raha nanitsy ny fangatahanao ny serivisy web.",
	"There is no user with this email address."=>"Tsy misy mpampiasa io adiresy mailaka io.",
	"Unit Price"=>"Vidin'ny singa",
	"User can not be Created Email Already Exists!"=>"Tsy afaka ny hamorona ny mailaka Email efa misy!",
	"Vendor Details"=>"Vendor Details",
	"View Order"=>"Hizaha ny baiko",
	"Wrong password reset token."=>"Hadisoan'ny sain-drakitra ny tenimiafina.",
	"reset it"=>"reset it",
	"System Email - All the emails from the system will be sent from this email address."=>"System Email - Ny mailaka rehetra avy amin'ny rafitra dia alefa avy amin'ity adiresy mailaka ity.",
	"Locale of the System - This will change the Language of the application"=>"Lokon'ny rafitra - Hanova ny fitenin'ny fampiharana izany",
	"Your Company Name"=>"Ny anaran'ny orinasa",
	"SMTP Host"=>"SMTP Host",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"Mpampiasa SMTP",
	"SMTP Password"=>"SMTP Password",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Miverena havanana amin'ny layout havia",
	"Max File Upload Size (in MB)"=>"Max File Upload Size (amin'ny MB)",
	"SMTP Encryption"=>"SMTP Encryption",
	"Application Version"=>"Application Version",
	"License agreement"=>"Fifanarahana license",
	"For Time Zone"=>"Ho an'ny Time Zone",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Raha ampiasaina amin'ny PayPal - Raha mody demo ny sandbox gateway dia antsoina hoe hafa antsoin'ny PayPal.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID amin'ny kaontinao momba ny raharaham-barotra izay tianao handraisanao vola",
	"Default currency symbol of the system"=>"Famaritana ara-toekarena ny rafitra",
	"Default currency of the system"=>"Default vola amin'ny rafitra",
	"Stripe publishable key"=>"Stripe fanalahidy azo avaozina",
	"Stripe secret key"=>"Kitiho ny tsiambaratelo",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID ho an'ny kaontin'ny kaontinao izay tianao handraisanao vola",
	"Allow vendor to ship COD orders"=>"Omeo mpivarotra ny baikon'ny COD",
	"Allow vendor to ship all orders other than COD"=>"Omeo mpivarotra ny mandefa ny baiko rehetra hafa fa tsy COD",
	"BitPay pairing code to pair system with your BitPay account"=>"Kitapo mpivady bitPay haka ny paikady amin'ny kaontinao BitPay",
	"BitPay private key - autogenerated by system"=>"Kitendry private BitPay - autogenerated by system",
	"BitPay Token"=>"BitPay Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Raha Eny dia hiantso ny fanandramana ny vavahadin'i BitPay fa hafa ny varavarana fidirana dia hantsoina",
	"Default Auto Ticket Priority"=>"Default Priority Auto Ticket",
	"Default Auto Ticket Impact"=>"Default Auto Ticket Impact",
	"Default Auto Ticket Category"=>"Default Auto Ticket Category",
	"Default Auto Ticket Department"=>"Departemantan'ny Auto-Ticket",
	"Default Auto Ticket Queue"=>"Default Queue Default Auto Ticket",
	"Cash On Delivery"=>"Cash On Delivery",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Vaovao",
	"In Process"=>"In Process",
	"Partially Shipped"=>"Nalefa ny ampahany",
	"Shipped"=>"nalefa",
	"Return Requested"=>"Nangataka ny fiverenana",
	"Return Approved"=>"Miverina nankatoavina",
	"Returned"=>"niverina",
	"Return Canceled"=>"Nofoanana ny fandefasana",
	"Return Rejected"=>"Miverina Miverina",
	"Cancellation Requested"=>"Nangataka ny fakana an-keriny",
	"Cancellation Approved"=>"Nofoanana ny fakana an-keriny",
	"Canceled"=>"nofoanana ny",
	"Accepted"=>"nanaiky",
	"Confirmed"=>"voamarina",
	"Completed"=>"vita",
	"Delivered"=>"Nafahana",
	"Refunded"=>"nahaloa",
	"Ready To Ship"=>"Vonona ny mandefa",
	"Click To View All Products By This Seller"=>"Click To See All Products By This Seller",
	"Back to Top"=>"Back to Top",
	"Matching Products"=>"Products matching",
	"Products By Vendor:"=>"Products By Vendor:",
	"Show/Hide Options"=>"Asehoy / afeno",
	"Sort By"=>"Sivanina araka",
	"Name (A - Z)"=>"Anarana (A - Z)",
	"Name (Z - A)"=>"Anarana (Z - A)",
	"Price (Low to High)"=>"Vidiny (ambany na ambony)",
	"Price (High to Low)"=>"Vidiny (ambony na ambany)",
	"Rating (Highest)"=>"Rating (Highest)",
	"Rating (Lowest)"=>"Rating (Lowest)",
	"Products Type"=>"Product Type",
	"Non-Digital"=>"Non-Digital",
	"Child Category"=>"Child Category",
	"Apply Selected Filter"=>"Ampidiro ny solosaina voafaritra",
];